### Function

# WebKit NetworkSession get_default

since: 2.40

#### Declaration [src]

    WebKitNetworkSession*
    webkit_network_session_get_default (
      void
    )

#### Description [src]

Get the default network session. The default network session is created using `webkit_network_session_new()` and passing `NULL` as data and cache directories.

Available since: 2.40

#### Return value

Type: `WebKitNetworkSession`

A `WebKitNetworkSession`.

The data is owned by the called function.